2008年7月10日

[pgsql-jp: 39489]postgres バージョン 8.1 とバージョン 7.4 で pgpool でレプリケーションはできますか?

みなさま、いつもお世話になります。
pgpool初心者の森下です。

postgresバージョン8.1とpostgres バージョン7.4で
pgpoolのレプリケーションは可能なのでしょうか?


また、バージョンが違うということで

何か気をつけることがあったら、是非
ご指導の程宜しくお願いします。


投稿者 xml-rpc : 2008年7月10日 20:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75168
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。